# Generated by Django 3.2.7 on 2021-10-09 10:11

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('lab_1', '0002_auto_20210920_1314'),
    ]

    operations = [
        migrations.AlterField(
            model_name='friend',
            name='npm',
            field=models.IntegerField(max_length=10),
        ),
    ]
